Free Trial

Safari Books Online is a digital library providing on-demand subscription access to thousands of learning resources.

Share this Page URL
Help

Tivoli Distributed Monitoring V3.7 upgra... > Prerequisite software for the Tivoli... - Pg. 58

4.3 Tivoli Distributed Monitoring V3.7 upgrade An existing Tivoli Distributed Monitoring environment is usually just one subcomponent of a Tivoli Management Framework environment that encompasses multiple other Tivoli management applications. The new IBM Tivoli Monitoring product is not dependant on the Tivoli Management Framework. IBM provides a toolkit to facilitate migrating your existing Distributed Monitoring environment to IBM Tivoli Monitoring V6.1. This section provides some details about this tool. 4.3.1 Prerequisite software for the Tivoli server The following prerequisite software must be installed on the Tivoli management region server: Tivoli Management Framework, Version 3.7 or later Tivoli Distributed Monitoring, Version 3.7 Java for Tivoli, Version 1.3.0 or later, or IBM Runtime Environment for Java, Version 1.4.2 (IBM JRE V1.4.2) 4.3.2 Installation procedure